html { font-size:100%; }

@media (max-width: 640px) 
{ 
 
} 

@media (min-width: 641px) 
{ 

} 
 
@media (min-width:960px) 
{ 

} 

@media (min-width:1100px) 
{ 

} 

html, body {
   height: 100%;
   width:100%;
   margin:0;
   padding:0;
}

body {
 font-family: 'Open Sans', sans-serif;
 color:#FFF;
 font-size:150%;
 background-color:#fff;
}

.form_separato {
 background-color: #EEEEEE;
}

form.documento {
 background: #FAFAFA;
}

textarea {
 color: #000000;
 background: #FFFFFF;
}

fieldset {
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 background: #5E5638;
}

fieldset.documento {
 background: #FAFAFA;
 color: #000000;
}

legend {
 color:#FFCE1A;
 background:#003253;
 border:none;
}


table {
 text-transform: none;
}

.table_w {
 text-shadow: none;
 text-transform: none;
}

.titoli {
   color: #fff;
   font-size: 14px;
   font-weight:normal;
   text-align:left;
   background:#2d7a95;
}

.titoli_piccoli {
   color: #ffffff;
   font-size: 10px;
   font-family: "Open Sans",Helvetica,Arial,sans-serif;
}



input {
  border-radius:0; 
  -moz-border-radius:0; 
  -webkit-border-radius:0; 
  border:none;
}


.desc {
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  color: #C0C0C0;
  font-size: 11px;
  text-shadow: 0px 0px 0px #D6D6D6;
}


a.indietro:link {
   border-top: 1px solid #baad6c;
   background: #202e29;
   background: -webkit-gradient(linear, left top, left bottom, from(#3f634b), to(#202e29));
   background: -webkit-linear-gradient(top, #3f634b, #202e29);
   background: -moz-linear-gradient(top, #3f634b, #202e29);
   background: -ms-linear-gradient(top, #3f634b, #202e29);
   background: -o-linear-gradient(top, #3f634b, #202e29);
   padding: 0px 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #9ed49b;
   font-size: 11px;
   font-weight: bold;
   font-family: "Open Sans",Helvetica,Arial,sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }


a.elimina:link {
   border-top: 1px solid #baad6c;
   background: #2b0f0f;
   background: -webkit-gradient(linear, left top, left bottom, from(#7d5a5c), to(#2b0f0f));
   background: -webkit-linear-gradient(top, #7d5a5c, #2b0f0f);
   background: -moz-linear-gradient(top, #7d5a5c, #2b0f0f);
   background: -ms-linear-gradient(top, #7d5a5c, #2b0f0f);
   background: -o-linear-gradient(top, #7d5a5c, #2b0f0f);
   padding: 0px 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #fc6262;
   font-size: 11px;
   font-weight: bold;
   font-family: "Open Sans",Helvetica,Arial,sans-serif;
   text-decoration: none;
   vertical-align: middle;
   }

.compilati {
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  color: #00AA00;
  font-size: 13px;
  font-weight: bold;
}

.legenda {
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  color: #C0C0C0;
  font-size: 12px;
}


.legenda_piccolo {
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  color: #C0C0C0;
  font-size: 10px;
}

.contatori {
 border-top: 1px solid #97f7bc;
   background: #2a8008;
   background: -webkit-gradient(linear, left top, left bottom, from(#46e33d), to(#2a8008));
   background: -webkit-linear-gradient(top, #46e33d, #2a8008);
   background: -moz-linear-gradient(top, #46e33d, #2a8008);
   background: -ms-linear-gradient(top, #46e33d, #2a8008);
   background: -o-linear-gradient(top, #46e33d, #2a8008);
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  font-size: 10px;
}


.fileContainer {
  font-family: "Open Sans",Helvetica,Arial,sans-serif;
  color: #000000;
  font-size: 11px;
}


.popup {
    overflow-y: scroll;
    height: 100%;
}





a:link {
	font-size: 14px;
	color: #FAFAFA;
	text-decoration: none;
}

a:visited {
	font-size: 14px;
	color: #FAFAFA;
	text-decoration: none;
}

a:hover {
	font-size: 14px;
    text-decoration: none;
	color: #FFFFFF;
	background-color: #000000;
}



.tdb {
   border-top: 1px solid #bfba9f;
   background: #827a5e;
   background: -webkit-gradient(linear, left top, left bottom, from(#5e5845), to(#827a5e));
   background: -webkit-linear-gradient(top, #5e5845, #827a5e);
   background: -moz-linear-gradient(top, #5e5845, #827a5e);
   background: -ms-linear-gradient(top, #5e5845, #827a5e);
   background: -o-linear-gradient(top, #5e5845, #827a5e);
   padding: 0px 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #f7f7f7;
   font-size: 11px;
   font-family: 'Open Sans',Helvetica,Arial,sans-serif;
   text-decoration: none;
   vertical-align: middle;
}


.btn {
  background: #9db6c7;
  background-image: -webkit-linear-gradient(top, #9db6c7, #1b4c6b);
  background-image: -moz-linear-gradient(top, #9db6c7, #1b4c6b);
  background-image: -ms-linear-gradient(top, #9db6c7, #1b4c6b);
  background-image: -o-linear-gradient(top, #9db6c7, #1b4c6b);
  background-image: linear-gradient(to bottom, #9db6c7, #1b4c6b);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 3px 1px 3px #3d3b3d;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 24px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #9db6c7;
  background-image: -webkit-linear-gradient(top, #9db6c7, #000000);
  background-image: -moz-linear-gradient(top, #9db6c7, #000000);
  background-image: -ms-linear-gradient(top, #9db6c7, #000000);
  background-image: -o-linear-gradient(top, #9db6c7, #000000);
  background-image: linear-gradient(to bottom, #9db6c7, #000000);
  text-decoration: none;
}





.totem_btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 21px;
  padding: 10px 20px 10px 20px;
  border: solid #1f628d 2px;
  text-decoration: none;
}

.totem_btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}







a.tooltip {outline:none; } 
a.tooltip strong {line-height:30px;} 
a.tooltip:hover {text-decoration:none;} 
a.tooltip span { z-index:10;display:none; padding:14px 20px; margin-top:-30px; margin-left:28px; width:300px; line-height:16px; } 
a.tooltip:hover span{ display:inline; position:absolute; color:#111; border:1px solid #DCA; background:#fffAF0;} 
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;} /*CSS3 extras*/ 
a.tooltip span { border-radius:4px; box-shadow: 5px 5px 8px #CCC; }